Subject: Re: [PATCH 0/9] Get svnrdump merged into git.git

From: Ramkumar Ramachandra <[email-masked]>
Date: Wed, 14 Jul 2010 01:58:25 +0200

Hi,

Just to clarify again, I'm doing this roundabout dance because a lot
of other work in the git-remote-svn toolchain (svn-fe, a new dumpfile
parser I'm writing, and a future branch/ tag mapper that some people
are working on) is dependent on svnrdump; compiling the Subversion
trunk just for svnrdump is both inconvinient and non-trivial. It's
alright if the git.git version of svnrdump rots for a few months
(before a Subversion release includes it), as long as it works and
doesn't halt future work.

Thanks.

-- Ram